=== debian/changelog ===
remotecv (2.2.1-1) unstable; urgency=low

  [ Gilles Dubuc ]

  * Initial release. (Closes: #825893)

  [ Marcelo Jorge Vieira ]

  * Rename binary to python-remotecv
  * Fixed pyres dependency
  * Bump Standards-Version to 4.0.0
  * Added myself as uploader

 -- Marcelo Jorge Vieira <metal@debian.org>  Fri, 08 Sep 2017 01:23:51 -0300
