=== debian/control ===
Source: remotecv
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               python-all,
               python-mock,
               python-nose,
               python-opencv,
               python-pil (>= 3.0),
               python-preggy,
               python-pyres (>= 1.2),
               python-setuptools
X-Python-Version: >= 2.6
Homepage: https://github.com/thumbor/remotecv
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/remotecv.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/remotecv.git

Package: python-remotecv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyres (>= 1.2), python-pil (>= 3.0), python-opencv
Description: Python module providing an OpenCV server for facial and feature recognition
 Remotecv can use a Pyres or Celery backend, this package is
 configured to use Pyres and a Redis server to handle its job queue.
