=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=remotecv
export PYBUILD_BEFORE_TEST=cp -R {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -fR {build_dir}/tests

%:
	dh $@ --with python2,systemd --buildsystem=pybuild

override_dh_clean:
	rm -rf remotecv.egg-info .coverage
	dh_clean

override_dh_installinit:
	dh_installinit --name=remotecv --noscripts
