=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(.*)\.tar\.gz/remotecv-$1.tar.gz/" \
 https://github.com/thumbor/remotecv/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
